View Issue Details

IDProjectCategoryView StatusLast Update
0002682gnunet-gtkgnunet-setuppublic2012-12-21 16:47
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.9.5Fixed in Version0.9.5 
Summary0002682: relevant GNS options not available via gnunet-setup
DescriptionThe GNS options 'HIJACK_DNS' (iptables-based DNS hijacking) and 'AUTO_IMPORT_PKEY' (automatic shortening) are currently not exposed via gnunet-setup. They seem high-level and understandable enough to warrant that kind of exposure.
TagsNo tags attached.

Activities

Christian Grothoff

2012-12-08 23:00

manager   ~0006654

Fixed in SVN 25331.

Issue History

Date Modified Username Field Change
2012-12-04 20:12 Christian Grothoff New Issue
2012-12-08 21:21 Christian Grothoff Assigned To => Christian Grothoff
2012-12-08 21:21 Christian Grothoff Status new => assigned
2012-12-08 23:00 Christian Grothoff Note Added: 0006654
2012-12-08 23:00 Christian Grothoff Status assigned => resolved
2012-12-08 23:00 Christian Grothoff Fixed in Version => 0.9.5
2012-12-08 23:00 Christian Grothoff Resolution open => fixed
2012-12-08 23:00 Christian Grothoff Target Version => 0.9.5
2012-12-21 16:47 Christian Grothoff Status resolved => closed